import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _MTRContentLauncherClusterAdditionalInfoStruct extends _NSObject {
    static alloc(): _MTRContentLauncherClusterAdditionalInfoStruct;
    static new(): _MTRContentLauncherClusterAdditionalInfoStruct;
    init(): _MTRContentLauncherClusterAdditionalInfoStruct;
    name(): _NSString;
    setName$(value: _NSString): void;
    value(): _NSString;
    setValue$(value: _NSString): void;
}
export interface _MTRContentLauncherClusterAdditionalInfoStruct extends _NSCopying {
}
